uuid: 1f6429c0-9c5f-431e-aa60-87ca5ce20845
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.homepage
field_name: homepage
entity_type: comment
bundle: comment_forum
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
